 .u-section-1 {
  min-height: 692px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/artikelbild11-formatkey-jpg-w320m.jpg");
  background-position: 50% 17.1%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 98px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    min-height: 571px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 437px;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 756px;
  }

  .u-section-1 .u-image-1 {
    min-height: 656px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 513px;
  }

  .u-section-1 .u-image-1 {
    min-height: 413px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  min-height: 692px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 83px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 33px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/unnamed1.jpg");
  background-position: 50% 18.34%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 437px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 756px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 656px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 513px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 413px;
  }
} .u-section-3 {
  min-height: 740px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 740px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/unnamed2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 740px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 619px;
  }

  .u-section-3 .u-image-1 {
    min-height: 610px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 610px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 485px;
  }

  .u-section-3 .u-image-1 {
    min-height: 467px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 804px;
  }

  .u-section-3 .u-image-1 {
    min-height: 701px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 561px;
  }

  .u-section-3 .u-image-1 {
    min-height: 441px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 692px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1836px;
  margin: 0 -348px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 80px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/250px-StepMap_-_Goethes_Italienreise.png");
  background-position: 50% 58.85%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-4 .u-image-1 {
    min-height: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 271px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 407px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 256px;
  }
} .u-section-5 {
  min-height: 557px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 557px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/die_vier_weisen_klein.jpg");
  background-position: 50% 31.99%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 557px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 81px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 436px;
  }

  .u-section-5 .u-image-1 {
    min-height: 459px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 459px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 302px;
  }

  .u-section-5 .u-image-1 {
    min-height: 352px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 621px;
  }

  .u-section-5 .u-image-1 {
    min-height: 528px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 378px;
  }

  .u-section-5 .u-image-1 {
    min-height: 332px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}